module aws_c_cal_jll
using Libdl
is_available() = true
find_artifact_dir() = "/usr"
artifact_dir = "/usr"
const PATH_list = String[]
const LIBPATH_list = String[]
const PATH = Ref("")
const LIBPATH = Ref("")
const LIBPATH_env = "LD_LIBRARY_PATH"
export libaws_c_cal
const libaws_c_cal_path = "/usr/lib/libaws-c-cal.so.1.0.0"
libaws_c_cal_handle = C_NULL
get_libaws_c_cal_path() = libaws_c_cal_path
const libaws_c_cal = "libaws-c-cal.so.1.0.0"
function __init__()
    global libaws_c_cal_handle = dlopen(libaws_c_cal_path)
end
end
